﻿@charset "utf-8";

#content{width: 100%;margin-top: -100px;padding: 0;}
.row{width: 1200px;margin: auto;}
.fl{float: left;}
.fr{float: right;}
/* .columnA */
.columnA{height: 230px;position: relative;}
.columnA .bg-box{position: absolute;bottom: 0;height: 130px;width: 100%;background-color: #f8f8f8;}
.columnA .left-box{width: 500px;float: left;height: 200px;background-color: #fff;position: relative;}
.columnA .right-box{width: 700px;float: right;height: 120px;background-color: #e43600;position: relative;padding: 40px 0;}
.xyjj{padding: 32px 24px;}
.xyjj .hd h3{font-size: 16px;color: #333333;margin-bottom: 15px;}
.xyjj .pic{float: left;width: 150px;height: 100px;margin-right: 20px;}
.xyjj .con{float: left;width: 278px;font-size: 14px;line-height: 24px;color: #666666;position: relative;}
.right-box em{z-index: 8; position: absolute; top: 50%;border-width: 5px; border-color: transparent; border-style: dashed; border-left-color: #fff; border-left-style: solid; display: block; font-size: 0; line-height: 0; width: 0;}
.yxgk-list li{float: left;margin-left: 47px;width: 85px;height: 120px;position: relative;}
.yxgk-list li i{display: block;width: 85px;height: 85px;background: url(../../base/img/yxgk-list-icons.png) 0 0 no-repeat;}
.yxgk-list .li2 i{background-position-y: -216px;}
.yxgk-list .li3 i{background-position-y: -432px;}
.yxgk-list .li4 i{background-position-y: -649px;}
.yxgk-list .li5 i{background-position-y: -864px;}
.yxgk-list li a{position: absolute;top: 0;left: 0;right: 0;bottom: 0;color: #fff;text-align: center;line-height: 220px;}
/* .columnA */

/* .columnB */
.columnB{position: relative;background-color: #fff;height: 425px;padding-top: 40px;}
.columnB .box{width: 585px;}
.box .hd{height:20px;line-height: 20px;padding-bottom: 14px;border-bottom: 1px solid #eeeeee;margin-bottom: 20px;padding-left: 22px;background: url(../../base/img/hd-icon.png) 0 3px no-repeat;}
.box .hd li{float: left;}
.box .hd li a{font-size: 16px;color: #333;}
.box .hd em{margin: 0 20px;float: left;font-size: 10px;color: #333333;}
.box .hd .on a{color: #e43600;}
.box .topicList .t{background: #fff;padding-bottom: 20px;border-bottom: 1px dashed #eee;margin-bottom: 20px;}
.box .topicList .t .title{padding: 0;font-size: 16px;line-height: 24px;color: #333333;padding-bottom: 6px;}
.box .topicList .t .pic img{width: 120px;height: 80px;}
.box .topicList .t .date{float: left;margin-right: 17px;width: 80px;height: 50px;background-color: #eeeeee;text-align: center;padding: 15px 0;}
.box .topicList .t .date h3{font-size: 30px;line-height: 30px;color: #999999;}
.box .topicList .t .date p{font-size: 14px;color: #999999;}
.box .topicList .t:hover .date{background-color: #e43600;}
.box .topicList .t:hover .date h3,.box .topicList .t:hover .date p{color: #fff;}
/* .columnB */

/* .columnC */
.columnC{height: 370px;background-color: #f8f8f8;padding: 35px 0;}
.xsfc-box .hd{border: none;background: url(../../base/img/xsfc-icon.png) 0 2px no-repeat;padding-left: 38px;width: 290px;margin: 0 auto 20px;}
.txtPicListB li{width:360px; padding:0 20px; float:left;}
.txtPicListB li .pic{}
.txtPicListB li .pic img{width:360px;height: 240px;}
.txtPicListB li .title{ height:32px; line-height:32px;  padding-top:4px; white-space: nowrap; text-overflow: ellipsis; overflow:hidden; text-align:center;}
.txtPicListB li .title span{padding-right:20px;}
.txtPicListB li .title a{font-size:14px;color: #e43600;}
.txtPicListB li .intro{ color:#666;  }
.txtPicListB li .intro .more{ color:#f60;  }
/* .columnC */















#szdw .topicList{ background: url(../../base/img/szdwlistbg.png) 0 108px; overflow: hidden;}






